﻿.solar-garden-form.transactional-framework-forms .button-container.ctrl-btn-summary {
  margin: 30px 0;
}
.solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary {
  padding: 15px;
}
.solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .title {
  font-weight: 600;
  margin-top: 25px;
}
.solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .icon img {
  max-height: 90px;
}
.solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .icon i {
  background: #FFF;
  border-radius: 50%;
  border: solid 2px #2f97d5;
  color: #2f97d5;
  font-size: 60px;
  max-height: 110px;
  padding: 15px;
  width: 90px;
}
.solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .text p, .solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .text span {
  color: #666666;
}
.solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .text p.title, .solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .text span.title {
  font-weight: 600;
  margin-top: 5px;
}
.solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .header-level-container {
  margin: 0;
}
.solar-garden-form .input-class-code {
  margin-bottom: 15px;
}
.solar-garden-form .solarg-blocks-container {
  background: linear-gradient(#188431, #198b33);
  width: 100%;
  margin: 25px 0;
  padding: 30px;
}
.solar-garden-form .solarg-blocks-container .solar-garden-dropdown .input-class-code {
  width: auto;
  margin-bottom: 25px;
}
.solar-garden-form .solarg-blocks-container .solar-garden-dropdown .input-class-code .dropdown-option-selected {
  width: 100%;
  text-align: center;
  color: #1565C0;
  font-size: 15px;
  font-weight: normal;
}
.solar-garden-form .solarg-blocks-container .solar-garden-dropdown .input-class-code .dropdown-menu li {
  text-align: center;
  color: #1565C0;
}
.solar-garden-form .solarg-blocks-container .blockswrap .parsley-errors-list {
  margin-top: 12px;
  padding: 0;
  width: 100%;
}
.solar-garden-form .solarg-blocks-container h5 {
  color: #FFF;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 30px 0;
}
.solar-garden-form .solarg-blocks-container .btn-dropdown {
  width: 100%;
  background-color: white;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.solar-garden-form .solarg-blocks-container .btn-dropdown .optionSelectedId::after {
  display: none;
}
.solar-garden-form .solarg-blocks-container .blockswrap {
  width: 100% !important;
  margin: 0;
  text-align: left;
}
.solar-garden-form .solarg-blocks-container .blockswrap input {
  width: 100%;
  padding-right: 20px !important;
  margin-bottom: 0 !important;
}
.solar-garden-form .solarg-blocks-container .blockswrap .calculation-number {
  display: inline;
  float: right;
  color: #FFF;
  font-size: 25px;
  margin: 5px;
}
.solar-garden-form .solarg-blocks-container .blockswrap .alert-focus-container {
  padding: 0 !important;
}
.solar-garden-form .solarg-blocks-container .blockswrap .alert.alert-focus.single-page {
  width: 100%;
  margin: 10px 0 0 0;
}
.solar-garden-form .solarg-blocks-container .value-container {
  color: #FFF;
  margin-top: 20px;
}
.solar-garden-form .solarg-blocks-container .value-container p:nth-child(1) {
  font-size: 35px;
  font-weight: 600;
  margin: 0;
}
.solar-garden-form .solarg-blocks-container .value-container p:nth-child(2) {
  font-size: 17px;
  margin-top: 0;
}
.solar-garden-form .btn.btn-transactional.ctrl-transactional-button.continue.view-current-usage {
  width: 100%;
  margin: 25px 0 0 0;
  background-color: #FFF;
  border: solid 1px #2f97d5;
  color: #2f97d5;
}
.solar-garden-form .btn.btn-transactional.ctrl-transactional-button.continue.view-current-usage:hover, .solar-garden-form .btn.btn-transactional.ctrl-transactional-button.continue.view-current-usage:active, .solar-garden-form .btn.btn-transactional.ctrl-transactional-button.continue.view-current-usage:focus {
  border: none;
  color: #2f97d5 !important;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown {
  width: 100%;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .dropdown-menu {
  margin-top: 0;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .btn.dropdown-toggle.btn-dropdown {
  padding-right: 25px;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .btn.dropdown-toggle.btn-dropdown .dropdown-option-selected {
  white-space: pre-wrap;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .dropdown .arrows-container {
  top: 3px;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .dropdown .arrows-container .fa-angle-up {
  display: none;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .dropdown .arrows-container .fa-angle-down {
  display: block;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .dropdown.open .arrows-container .fa-angle-down {
  display: none;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .dropdown.open .arrows-container .fa-angle-up {
  display: block;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .parsley-errors-list.filled {
  margin-top: 15px;
  margin-bottom: 0 !important;
}
.solar-garden-form .solar-garden-dropdown .form-control-dropdown .parsley-required {
  margin-bottom: 0 !important;
}
.solar-garden-form .solar-garden-dropdown .input-class-code.parsley-error .form-control-dropdown .btn-dropdown {
  border-right: 1px solid #c32b2a;
}
.solar-garden-form .checkbox-termsagreement.wp-checkbox-paymentus .content-checkbox p {
  text-align: left !important;
}
.solar-garden-form .solarg-checkbox.wp-checkbox-paymentus .content-checkbox {
  border-bottom: 0;
  margin-bottom: 0;
}
.solar-garden-form .solarg-checkbox2.wp-checkbox-paymentus .content-checkbox {
  border-top: 0;
  padding-top: 0 !important;
  margin-bottom: 15px !important;
  border-bottom: solid 1px #cecece !important;
  margin-top: -2px !important;
}
.solar-garden-form .solarg-checkbox2.wp-checkbox-paymentus .content-checkbox input, .solar-garden-form .solarg-checkbox2.wp-checkbox-paymentus .content-checkbox i, .solar-garden-form .solarg-checkbox2.wp-checkbox-paymentus .content-checkbox span {
  top: 0;
}
.solar-garden-form p.subtitle {
  max-width: 480px;
  margin: 25px auto;
  padding: 0 5px;
  color: #666666;
}
.solar-garden-form #AccInfoEmailWrapper .input-onlinepay-optional {
  left: 95px;
  font-size: 13px !important;
  top: 0px;
}
.solar-garden-form #AccInfoEmailWrapper #AccInfoEmail {
  padding-left: 50%;
}
.solar-garden-form #AccInfoBusinessNameWrapper #AccInfoBusinessName {
  padding-left: 50%;
}
.solar-garden-form .dropdown-scrollable-menu {
  max-height: 230px;
  overflow-x: hidden;
}
.solar-garden-form .content-checkbox .checkbox-input {
  position: absolute;
  left: 15px;
  top: 18px;
  opacity: 1;
  z-index: 999;
  border: 1px solid #000000;
  width: 20px;
  height: 20px;
  margin: 0 !important;
}
.solar-garden-form .input-class-code #TermsPromotionCode {
  margin-bottom: 0;
}
.solar-garden-form .parsley-error .solarg-checkbox2.wp-checkbox-paymentus .content-checkbox {
  border-bottom: 1px solid #c32b2a !important;
}

#AddressInfoLine2Wrapper #AddressInfoLine2 {
  padding-left: 54%;
}

#TermsConditionAgreeSolarGardenwrapper .checkbox-termsagreement ul[id*=parsley-id-multiple-] {
  display: none;
}

.wp_onlinepay .solar-garden-form .input-class-code .input-onlinepay {
  border-bottom: 1px solid #cecece;
}
.wp_onlinepay .solar-garden-form .input-class-code .input-onlinepay .solarg-checkbox .input-onlinepay {
  border-bottom: 0 !important;
  margin-bottom: 0 !important;
}

@media (min-width: 768px) {
  .ctrl_input-online-pay .solar-garden-form .input-class-code {
    width: 480px;
  }
  .wp_onlinepay .solar-garden-form .input-class-code .input-onlinepay {
    border-bottom: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
  }
  .wp-single-page .solar-garden-form .ctrl-transactional-button.continue {
    width: auto;
  }
  .solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .icon-text .icon i {
    font-size: 70px;
    max-height: 110px;
    padding: 17px;
    width: 112px;
  }
  .solar-garden-form.asp-form .choose-due-date.thank-you .wp_transactional-summary .header-level-container {
    margin-top: 15px;
  }
  .solar-garden-form .solarg-blocks-container {
    width: 480px;
    margin: 25px auto;
  }
  .solar-garden-form .solarg-blocks-container h5 {
    font-size: 19px;
  }
  .solar-garden-form .solarg-blocks-container .value-container {
    margin-top: 10px;
  }
  .solar-garden-form .solarg-blocks-container .blockswrap .calculation-number {
    margin: 12px;
  }
  .solar-garden-form .solar-garden-dropdown .hoverform-control-dropdown {
    width: 480px;
  }
  .solar-garden-form .solar-garden-dropdown .form-control-dropdown .dropdown .arrows-container {
    top: 0;
  }
  .solar-garden-form #AccInfoEmailWrapper .input-onlinepay-optional {
    left: 110px;
    font-size: 13px !important;
    top: 2px;
  }
  .solar-garden-form #AccInfoEmailWrapper #AccInfoEmail {
    padding-left: 41%;
  }
  .solar-garden-form #AccInfoBusinessNameWrapper #AccInfoBusinessName {
    padding-left: 43%;
  }
  #AddressInfoLine2Wrapper #AddressInfoLine2 {
    padding-left: 46%;
  }
}
